<template>
  <div id="app">
    <router-view />
  </div>
</template>

<style>
body, p {
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

hr {
  border: none;
  background-color: #d3dae6;
  box-sizing: border-box;
  height: 1px;
}

#app {
  font-family: Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #2c3e50;
  background-color: #fafafa;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  height: 100vh;
  overflow: auto;
}
</style>
